Subject: FW: Follow-up
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 18 Oct 2001 14:51:32 -0700 (PDT)

Hi Casey.
I just wanted to update you as to my availablilty...
Basically, i'm all yours anytime from next Wednesday after 9:30 through Tuesday, the 30th.
I'll be off tomorrow, but i'll be checking my e-mails from home.
I look forward to speaking with you soon.
 
Thanks,
Sunjay
 
-----Original Message-----
From: White, Stacey W. 
Sent: Thursday, October 18, 2001 3:32 PM
To: Arya, Sunjay
Cc: Evans, Casey
Subject: RE: Follow-up

Casey should be contacting you to set up a time to talk.
 
Thanks,
Stacey

-----Original Message-----
From: Arya, Sunjay 
Sent: Thursday, October 18, 2001 1:17 PM
To: White, Stacey W.
Subject: Follow-up

Hi Stacey!
I wanted to thank you for spending time with me yesterday.
I am very interested in learning more about/ pursuing opportunities within your group.
Since i would have to pretty much start from scratch, wherever you have a need i would be glad to jump in.
Both the curve validation & risk positions sound very interesting to me.
Below is my availablilty over the next 2 weeks...
Please let me know who you'd like for me to sit with/ learn from/ etc. and i will be there.
 
Friday, 10/19- OFF
Monday, 10/22- available all day
Tuesday, 10/23- not available
Wednesday, 10/24- available after 9:30
Thursday & Friday, 10/24-5- available all day
Monday & Tuesday, 10/29-30- available all day
 
I will be off the 31st through the 2nd, as we are now moving (as of 4:30 yesterday!) to the green glass building behind my current unit.
We got a great deal, and saved a bunch of $$$$, so i took it.
 
Let me know what works for you...
 
Thanks!
 
Sunjay